<?php
/*
  $Id$

  CE Phoenix, E-Commerce made Easy
  https://phoenixcart.org

  Copyright (c) 2021 Phoenix Cart

  Released under the GNU General Public License
*/

const HEADING_TITLE = 'Commandes';
const HEADING_TITLE_SEARCH = 'ID Commandes :';
const HEADING_TITLE_STATUS = 'Statut :';
const HEADING_TITLE_ORDER = 'Commande #%s';

const TAB_TITLE_SUMMARY = '<i class="fas fa-info-circle fa-fw mr-1"></i>Récapitulatif';
const TAB_TITLE_PRODUCTS = '<i class="fas fa-box-open fa-fw mr-1"></i>Produits';
const TAB_TITLE_STATUS_HISTORY = '<i class="fas fa-history fa-fw mr-1"></i>Historique Statut';

const TABLE_HEADING_OID = 'Commande';
const TABLE_HEADING_COMMENTS = 'Commentaires';
const TABLE_HEADING_CUSTOMERS = 'Client';
const TABLE_HEADING_ORDER_TOTAL = 'Total COmmande';
const TABLE_HEADING_DATE_PURCHASED = 'Date d\'achat';
const TABLE_HEADING_STATUS = 'Statut';
const TABLE_HEADING_ACTION = 'Action';
const TABLE_HEADING_QUANTITY = 'Qté.';
const TABLE_HEADING_PRODUCTS_MODEL = 'Modèle';
const TABLE_HEADING_PRODUCTS = 'Produits';
const TABLE_HEADING_TAX = 'TVA';
const TABLE_HEADING_TOTAL = 'Total';
const TABLE_HEADING_PRICE_EXCLUDING_TAX = 'Prix (HT)';
const TABLE_HEADING_PRICE_INCLUDING_TAX = 'Prix (TTC)';
const TABLE_HEADING_TOTAL_EXCLUDING_TAX = 'Total (HT)';
const TABLE_HEADING_TOTAL_INCLUDING_TAX = 'Total (TTC)';

const TABLE_HEADING_CUSTOMER_NOTIFIED = 'Client informé';
const TABLE_HEADING_DATE_ADDED = 'Date d\'ajout';

const ENTRY_CUSTOMER = 'Client';
const ENTRY_SOLD_TO = 'VENDU A :';
const ENTRY_DELIVERY_TO = 'LIVRER A :';
const ENTRY_SHIP_TO = 'EXPEDIER A :';
const ENTRY_SHIPPING_ADDRESS = 'Adresse de livraison';
const ENTRY_BILLING_ADDRESS = 'Adresse de facturation';
const ENTRY_PAYMENT_METHOD = 'Mode de paiement';
const ENTRY_CREDIT_CARD_TYPE = 'Type CB :';
const ENTRY_CREDIT_CARD_OWNER = 'Titulaire CB :';
const ENTRY_CREDIT_CARD_NUMBER = 'N° de CB :';
const ENTRY_CREDIT_CARD_EXPIRES = 'Date d\'Expiration :';
const ENTRY_SUB_TOTAL = 'Sous-Total';
const ENTRY_TAX = 'TVA';
const ENTRY_SHIPPING = 'Port';
const ENTRY_TOTAL = 'Total';
const ENTRY_DATE_PURCHASED = 'Date d\'achat';
const ENTRY_STATUS = 'Statut';
const ENTRY_DATE_LAST_UPDATED = 'Dernière mise à jour';
const ENTRY_NOTIFY_CUSTOMER = 'Informer le client';
const ENTRY_NOTIFY_COMMENTS = 'Envoyer Commentaires';
const ENTRY_PRINTABLE = 'Imprimer la Facture';

const TEXT_INFO_HEADING_DELETE_ORDER = 'Supprimer commande';
const TEXT_INFO_DELETE_INTRO = 'Etes-vous sûr de vouloir supprimer la commande ?';
const TEXT_INFO_RESTOCK_PRODUCT_QUANTITY = 'Remettre la quantité de produit';
const TEXT_DATE_ORDER_CREATED = 'Date de création : %s';
const TEXT_DATE_ORDER_LAST_MODIFIED = 'Dernière modification : %s';
const TEXT_INFO_PAYMENT_METHOD = 'Mode de paiement : %s';

const TEXT_ALL_ORDERS = 'Toutes les commandes';
const TEXT_NO_ORDER_HISTORY = 'Pas d\'historique de commande disponible';

const ERROR_ORDER_DOES_NOT_EXIST = '<strong>Erreur :</strong> La Commande  <strong>%s</strong> n\'existe pas.';
const SUCCESS_ORDER_UPDATED = '<strong>Succès:</strong> La Commande a été mise à jour avec succès.';
const WARNING_ORDER_NOT_UPDATED = '<strong>Warning:</strong> Aucun changement enregistré. La commande n\'a pas été mise à jour.';

const ENTRY_ADD_COMMENT = 'Ajouter un Commentaire :';

const ENTRY_NOTIFY_CUSTOMER_TEXT = 'Ceci va informer le client que leur commande a été mise à jour.';
const ENTRY_NOTIFY_COMMENTS_TEXT = 'Ceci va ajouter vos commentaires à la commande ainsi qu\'à l\'email.';

const TEXT_ORDER_STATUS = '<strong>%s</strong> [%s]';
const TEXT_ORDER_PAYMENT = '<strong>%s</strong> [%s]';
